com.h3c.util.snmp.constants

## Interface Rfc1215Trap

-     public interface Rfc1215Trap

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_egp` egp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8)
    `static String` | `OID_egp_0` egp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).0
    `static String` | `OID_egpNeighAddr` egpNeighAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2)
    `static String` | `OID_egpNeighAddr_0` egpNeighAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2).0
    `static String` | `OID_egpNeighEntry` egpNeighEntry : EgpNeighEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1)
    `static String` | `OID_egpNeighEntry_0` egpNeighEntry.0 : EgpNeighEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).0
    `static String` | `OID_egpNeighTable` egpNeighTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5)
    `static String` | `OID_egpNeighTable_0` egpNeighTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_snmp` snmp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11)
    `static String` | `OID_snmp_0` snmp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).0
    `static int` | `TRAP_authenticationFailure` Trap: snmp.authenticationFailure
    `static int` | `TRAP_coldStart` Trap: snmp.coldStart
    `static int` | `TRAP_egpNeighborLoss` Trap: snmp.egpNeighborLoss
    `static int` | `TRAP_linkDown` Trap: snmp.linkDown
    `static int` | `TRAP_linkUp` Trap: snmp.linkUp
    `static int` | `TRAP_warmStart` Trap: snmp.warmStart

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_egp

          static final String OID_egp

      egp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8)
      See Also:
        Constant Field Values

    - #### OID_egp_0

          static final String OID_egp_0

      egp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighTable

          static final String OID_egpNeighTable

      egpNeighTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5)
      See Also:
        Constant Field Values

    - #### OID_egpNeighTable_0

          static final String OID_egpNeighTable_0

      egpNeighTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighEntry

          static final String OID_egpNeighEntry

      egpNeighEntry : EgpNeighEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1)
      See Also:
        Constant Field Values

    - #### OID_egpNeighEntry_0

          static final String OID_egpNeighEntry_0

      egpNeighEntry.0 : EgpNeighEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighAddr

          static final String OID_egpNeighAddr

      egpNeighAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2)
      See Also:
        Constant Field Values

    - #### OID_egpNeighAddr_0

          static final String OID_egpNeighAddr_0

      egpNeighAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_snmp

          static final String OID_snmp

      snmp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11)
      See Also:
        Constant Field Values

    - #### OID_snmp_0

          static final String OID_snmp_0

      snmp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).0
      See Also:
        Constant Field Values

    - #### TRAP_coldStart

          static final int TRAP_coldStart

      Trap: snmp.coldStart
      See Also:
        Constant Field Values

    - #### TRAP_warmStart

          static final int TRAP_warmStart

      Trap: snmp.warmStart
      See Also:
        Constant Field Values

    - #### TRAP_linkDown

          static final int TRAP_linkDown

      Trap: snmp.linkDown
      See Also:
        Constant Field Values

    - #### TRAP_linkUp

          static final int TRAP_linkUp

      Trap: snmp.linkUp
      See Also:
        Constant Field Values

    - #### TRAP_authenticationFailure

          static final int TRAP_authenticationFailure

      Trap: snmp.authenticationFailure
      See Also:
        Constant Field Values

    - #### TRAP_egpNeighborLoss

          static final int TRAP_egpNeighborLoss

      Trap: snmp.egpNeighborLoss
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.